Kerbal Space Program - Bug #19972

Unable to attach parts in VAB
09/02/2018 02:29 AM - Wraith1980

Status: Closed Start date: 09/02/2018
Severity: Low % Done: 100%
Assignee:
Category: Controls and Ul
Target version: Xbox One - Enhanced Edition
2019-03-28 Patch 3
Version: Xbox One - Enhanced Edition Language: English (US)
2018-07-19
Platform: XBoxOne Mod Related: No
Expansion: Core Game
Description

Almost every time after | fly a mission when returning to VAB | am unable to attach or remove any parts from ships. The ship itself is
able to be selected, and you are able to move it around. This also occurs during tutorial missions.

Closing and restarting the game temporarily resolves the issue, however the issue reoccurs again after flying a mission.

This is on a fresh install of KSC after purchase (01/09/2019)

History

#1 - 03/28/2019 05:09 AM - joshua.collins
- Status changed from New to Ready to Test

- Target version set to Xbox One - Enhanced Edition 2019-03-28 Patch 3

- % Done changed from 0 to 80

#2 - 07/24/2019 11:41 PM - chris.fulton
- Status changed from Ready to Test to Resolved
- % Done changed from 80 to 100

#3 - 07/24/2019 11:41 PM - chris.fulton

- Status changed from Resolved to Closed
